set term postscript eps enhanced color
set output "figures/frr.eps"

# Give the bars a plain fill pattern, and draw a solid line around them.
set key outside right top vertical Left  noenhanced autotitle columnhead nobox

set xlabel "Confidence level threshold"
set xrange [0.45:0.70]

set ylabel "FAR" font ",20"
set y2label "FRR" font ",20"
set yrange [0.0:*]
set grid y

set size 1,0.7

plot 'csv/visualization/RandomForestClassifier_frr.csv' using 1:2 with lines title 'Lookback 5' lw 3  lc rgb "#000000" dashtype 2, '' using 1:3 with lines title 'Lookback 10' lw 3  lc rgb "#000080" dashtype 3, '' using 1:4 with lines title 'Lookback 20' lw 3  lc rgb "#008080" dashtype 4, '' using 1:5 with lines title 'Lookback 40' lw 3 lc rgb "#005b9a" dashtype 5, '' using 1:6 with lines title '' lw 3 lc rgb "#000000" dashtype 2, '' using 1:7 with lines title '' lw 3 lc rgb "#000080" dashtype 3, '' using 1:8 with lines title '' lw 3 lc rgb "#008080" dashtype 4, '' using 1:9 with lines title '' lw 3 lc rgb "#005b9a" dashtype 5

#plot 'frr_updated.csv' using 2:6:xtic(1) ti col, '' u 3:7 ti col, '' u 4:8 ti col, '' u 5:9 ti col  lc rgb "#005b9a" notitle


