set term postscript eps noenhanced color

set style data histogram
set style histogram cluster gap 1
set boxwidth 0.9

set key samplen 2 spacing 1 font ",20"

# Give the bars a plain fill pattern, and draw a solid line around them.
set key outside right top vertical Left  noenhanced autotitle columnhead nobox

set boxwidth 0.65 absolute
set style fill   pattern 1.00 border lt -1

set xlabel "Feature" font ",30" offset 0,-2
set xtics rotate by 45 right font ",25"

set ylabel "Information Gain" font ",30"
set yrange [0.0:0.45]
set ytics font ",20"
set grid y

set size 1,1

set output "figures/inf_gain_01.eps"
plot 'csv/visualization/inf_gain_01.csv' using 2:xtic(1) notitle

unset ylabel
set format y ''

set output "figures/inf_gain_02.eps"
plot 'csv/visualization/inf_gain_02.csv' using 2:xtic(1) notitle

set y2label "Information Gain" font ",30"
set y2range [0.0:0.45]
set y2tics font ",20"
set grid y2

set output "figures/inf_gain_03.eps"
plot 'csv/visualization/inf_gain_03.csv' using 2:xtic(1) notitle
